using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Xml;
using System.IO;
public partial class UserControl_getRule : System.Web.UI.UserControl
{
    public string word = null;
    protected void Page_Load(object sender, EventArgs e)
    {
        string path = Server.MapPath("../rule.xml");
        StreamReader readxml = new StreamReader(path, System.Text.Encoding.GetEncoding("gb2312"));
        XmlDocument xmlDOC = new XmlDocument();
        xmlDOC.Load(readxml);
        XmlNode node = xmlDOC.SelectSingleNode("rule");
        word = node.InnerText;
        readxml.Close();
    }
}
